export { getFollowupCountQuery } from './getFollowupCountQuery'
export { getFollowupSubjectsStatsQuery } from './getFollowupSubjectsStatsQuery'
export { getFollowupMediumStatsQuery } from './getFollowupMediumStatsQuery'
export { getFollowupMinistreStatsQuery } from './getFollowupMinistreStatsQuery'
export { getFollowupStatusStatsQuery } from './getFollowupStatusStatsQuery'
export { getFollowupPrescribingOrganizationStatsQuery } from './getFollowupPrescribingOrganizationStatsQuery'
export { getFollowupActionsEntreprisesStatsQuery } from './getFollowupActionsEntreprisesStatsQuery'
export { getFollowupBeneficiaryNumberQuery } from './getFollowupBeneficiaryNumberQuery'
export { getFollowupDurationStatsQuery } from './getFollowupDurationStatsQuery'
export { getFollowupMeanTimeStatsQuery } from './getFollowupMeanTimeStatsQuery'
